Subject: Re: Salary to be credited to the salary account
From: HR Livesalesman <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Wed, 27 Jan 2021 07:30:44 -0700 (MST)

A very old employee he is saying, but I haven't seen him during my work duration. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 27 Jan, 2021, at 18:12, Deeksha Dadu <[email-masked]> wrote: 

Who is this guy? 

From: Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Date: Wednesday, 27 January 2021 at 5:48 PM 
To: vipul Chauhan < [ mailto:[email-masked] | [email-masked] ] >, Ashish Dabral < [ mailto:[email-masked] | [email-masked] ] >, " [ mailto:[email-masked] | [email-masked] ] " < [ mailto:[email-masked] | [email-masked] ] >, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Salary to be credited to the salary account 

Vipul, 

I have no idea who you are, or what your case is. It is suggested that you call up Ashish 97175 44614. and explain your situation. We don't have any person with outstanding payable amount with name Vipul in our system. 

Before calling him please send him a detailed explanation why you were not paid? Could this be because you did not serve your notice period or could there be another reason for which you request an exception? 

From: vipul Chauhan < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 27 January 2021 5:35 PM 
To: [ mailto:[email-masked] | [email-masked] ] < [ mailto:[email-masked] | [email-masked] ] >; Saurabh Dadu < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Re: Salary to be credited to the salary account 
Another reminder!! 

On Mon, Jan 18, 2021 at 2:09 PM vipul Chauhan < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Just a kind reminder!! 

On Sat, Jan 16, 2021 at 1:56 PM vipul Chauhan < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Saurabh, 

Belonging to a Schedule Tribe community, requesting you to not trouble (social abuse) me anymore for my salary which is pending with you. I have struggled more than just enough to get my salary, even wrote official letters to you for which you never responded. 

Consider it a request once again, and kindly credit my salary to my account please. 

Regards, 
Vipul Chauhan 

On Thu, Feb 6, 2020 at 1:29 PM vipul Chauhan < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Greetings Mr. Dadu, 

Kindly see the attached letter as formal complaint against not getting my complete salary. 

Best Regards, 
Vipul Chauhan 

On Thu, 8 Aug 2019, 18:16 vipul Chauhan, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Ayushi, 

As spoken to you, requesting you to credit my salary for the month of June & July to my salary account. Please be informed that I no longer reside in Noida, and won't be able to come to collect the cheque on weekdays. 

Thanks & regards, 
Vipul Chauhan 

BQ_END

BQ_END

BQ_END